Subject: Editorial comment on draft-ietf-zeroconf-linklocal-10.txt

From: Ralph Droms <[email-masked]>
Date: Mon, 20 Oct 2003 08:50:04 -0400

While technically the Abstract is correct, I found the initial reference to
"configuration" confusing relative to the address assignment provided by
v4LL.  I suggest editing the Abstract to:

    To participate in wide-area IP networking, a host needs to be
    configured with IP addresses for its interfaces, either manually by
    the user or automatically from a source on the network such as a
    DHCP server.  Unfortunately, such address configuration information
    may not always be available.  It is therefore beneficial for a host
    to be able to depend on a useful subset of IP networking functions
    even when no address configuration is available.  This document
    describes how a host may automatically configure an interface with
    an IPv4 address within the 169.254/16 prefix that is valid for
    communication with other devices connected to the same physical (or
    logical) link.

- Ralph